html, button, input, select, textarea { color:#222; } body { font-size:1em; line-height:1.4; } ::-moz-selection { background:#b3d4fc; text-shadow:none; } ::selection { background:#b3d4fc; text-shadow:none; } hr { height:1px; margin:1em 0; padding:0; border:0; border-top:1px solid #ccc; display:block; } img { vertical-align:middle; } fieldset { margin:0; padding:0; border:0; } textarea { resize:vertical; } .chromeframe { margin:0.2em 0; padding:0.2em 0; background:#ccc; color:#000; }
.ir { background-color:transparent; border:0; overflow:hidden; *text-indent:-9999px; } .ir:before { content:""; display:block; width:0; height:150%; } .hidden { display:none !important; visibility:hidden; } .visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; } .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; } .invisible { visibility:hidden; } .clearfix:before, .clearfix:after { content:" "; display:table; } .clearfix:after { clear:both; } .clearfix { *zoom:1; }

input:required, textarea:required { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; }
::-webkit-input-placeholder { font-style: italic; font-weight: 400; color: #000; }
input:-moz-placeholder, textarea:-moz-placeholder { font-style: italic; font-weight: 400; color: #000; }
input.placeholder-text, textarea.placeholder-text {	font-style: italic; font-weight: 400; color: #000; }

body { background-color: #fff; font-family: 'Roboto', sans-serif; }
a:link, a:visited, a:active, a:hover { color: rgba(0, 0, 0, 0.54); text-decoration: none; }
a:hover { color: #1565bf; }

.container { min-width: 300px; max-width: 1024px; width: 100%; height: 100%; margin: 0 auto; padding: 0; position: relative; }
.card { background-color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 0 1px 2px #aaa; -webkit-box-shadow: 0 1px 2px #aaa; box-shadow: 0 1px 2px #aaa; }

#headline { display: none; margin: 0; padding: 8px; background-color: #1565bf; font-size: 14px; text-align: center; color: #fff; transition-property: all;	transition-duration: .5s; transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
#headline.closed { max-height: 0; padding: 0; }
#headline p { margin: 0; padding: 0; }
#headline .close { float: right; }
#headline .close:hover { cursor: pointer; }
#headline a:link, #headline a:visited, #headline a:active, #headline a:hover { color: #fff; border-bottom: 1px dotted #fff; }
#headline a:hover { border-bottom: 1px dotted #1565bf; }

header, section { padding: 24px; border-bottom: 1px solid #cdcdcd; }
header { padding: 24px; background-color: #fff; }
header .logo { max-width: 369px; margin: 0 auto; }
header .logo img { width: 100%; }

section h2 { margin: 0; padding-top: 24px; font-size: 24px; color: #1565bf; text-align: center; }
section p { margin-top: 16px; font-size: 16px; font-weight: 500; color: rgba(0, 0, 0, 0.54); line-height: 1.5; }

.white { background-color: #fff; }
.grey { background-color: #f2f2f2; }

.about h2 { margin-top: 16px; }
.about p { margin-top: 32px; }
.about .divider { width: 60%; height: 2px; margin: 48px 20% 0; background-color: rgba(0, 0, 0, 0.12); display: block; }
.about a, .about span { font-weight: bold; }
.about .social { width: 256px; margin: 0 auto; margin-top: 24px; margin-bottom: -24px; padding: 0; list-style-type: none; text-align: center; }
.about .social li { display: inline-block; width: 24px; height: 24px; margin: 0 8px; }
.about svg:hover #fb { fill: #1458ab; }
.about svg:hover #ig { fill: #ea4e51; }
.about svg:hover #tw { fill: #1da1f2; }
.about svg:hover #gp { fill: #db4437; }
.about svg .ease, .contact svg .ease { transition: 200ms; transition-timing-function: ease-in-out; -webkit-transition: 200ms; -webkit-transition-timing-function: ease-in-out; }

ul.team { margin: 32px 0; padding: 0; list-style-type: none; text-align: center; }
ul.team li { display: inline-block; max-width: 90%; text-align: left; }
ul.team li h3 { margin: 16px 16px 4px; font-size: 20px; font-weight: 500; color: #0d47a1; }
ul.team li h4 { margin: 0 16px 8px; font-size: 14px; font-weight: bold; color: rgba(0, 0, 0, 0.54); text-transform: uppercase; }
ul.team li p { margin: 8px 16px 16px; }

ul.team .profile { width: 100%; border-radius: 3px 3px 0px 0px; }
ul.team img { width: 100%; }

ul.team .details { margin-left: 24px; margin-right: 24px; }
ul.team .details h3 { margin: 0; font-size: 18px; font-weight: 500; color: rgba(0, 0, 0, 0.87); }
ul.team .details h6 { margin: 0; margin-top: 16px; font-size: 10px; font-weight: bold; color: rgba(0, 0, 0, 0.26); text-transform: uppercase; }
ul.team .details p { margin: 0 0 24px !important; }
ul.team .details .contact-icons { padding-bottom: 16px; }
ul.team .details a { font-size: 15px; font-weight: 500; color: rgba(0, 0, 0, 0.54); line-height: 1.5; }
ul.team .details a:hover { color: #1565bf; }
ul.team .details svg { margin: 4px 8px; vertical-align: middle; }

.services ul { margin-bottom: 48px; padding: 0; list-style-type: none; text-align: center; }
.services ul li { display: inline-block; width: 156px; margin-top: 48px; font-size: 14px; font-weight: bold; text-align: center; }
.services ul li img { width: 56px; height: 56px; margin-bottom: 16px; }
.services span { color: rgba(0, 0, 0, 0.54); text-transform: uppercase; }
.services svg { margin-bottom: 16px; }

.testimonials { padding: 24px 24px 48px 24px; }
.testimonials blockquote { margin: 48px 4px 24px; text-indent: 40px; position: relative; }
.testimonials blockquote:before, .testimonials blockquote:after { display: block; font-family: 'Rammetto One', cursive; font-size: 34px; color: rgba(0, 0, 0, 0.12); position: absolute; }
.testimonials blockquote:before { content: '\201C'; left: -40px; top: -6px; }
.testimonials blockquote:after { content: '\201D'; right: 0; bottom: 56px; }
.testimonials blockquote p { font-style: italic; color: rgba(0, 0, 0, 0.54); text-align: justify; }
.testimonials blockquote cite { font-style: normal; text-align: center; text-indent: 0; }
.testimonials blockquote cite img { width: 56px; height: 56px; margin-right: 16px; display: none; }
.testimonials blockquote cite h3, .testimonials blockquote cite h4, .testimonials blockquote cite h5 { margin: 0; }
.testimonials blockquote cite h3 { margin-top: 24px; font-size: 16px; font-weight: 500; color: #1565bf; }
.testimonials blockquote cite h4 { font-size: 15px; font-weight: 500; color: rgba(0, 0, 0, 0.38); }
.testimonials blockquote cite h5 { font-size: 13px; font-weight: bold; color: rgba(0, 0, 0, 0.54); text-transform: uppercase; }

.contact { border-bottom: none !important; }
.contact ul { margin: 0 0 64px; padding: 0; list-style-type: none; }
.contact ul li { display: inline-block; width: 100%; margin-top: 64px; font-size: 16px; font-weight: 500; text-align: center; vertical-align: top; }
.contact a:link, .contact a:visited, .contact a:active { color: #1565bf; }
.contact a:hover { color: #1565bf; }

.skyline { padding: 0 !important; background-color: #fff !important; border-bottom: none !important; }
.skyline img { width:100%; }

footer { padding: 24px; background-color: #1565bf; color: #fff; }
footer h2 { font-size: 28px; font-style: italic; font-weight: 400; text-align: center; }
.copyright { margin-top: 48px; font-size: 13px; font-weight: bold; text-align: center; }

a:hover svg .contact { fill: #1565bf; }
.arrow, .arrow-shadow { width: 0; height: 0; margin: 0 auto; margin-top: -33px; border-left: 32px solid transparent; border-right: 32px solid transparent; border-top: 32px solid #fff; }
.arrow-shadow { margin-top: -24px; border-top: 32px solid #cdcdcd; }

.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 6px !important; padding: 0; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1 !important; color: #1565bf !important; }
.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: 1 !important; color: rgba(0, 0, 0, 0.26) !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { opacity: 1 !important; color: #1565bf !important; }

.fb-like { width: 116px; margin: 0 auto; margin-bottom: 16px; }
.fb_iframe_widget { display: block !important; }

@media only screen and (min-width: 480px) {
	ul.team li { max-width: 70%; }
}

@media only screen and (min-width: 710px) {
	ul.team li { max-width: 96%; }
	ul.team .profile { float: left; max-width: 256px; border-radius: 3px 0px 0px 3px; }
	ul.team .details { margin-left: 280px; }
	ul.team .details .contact-icons { padding-bottom: 0; }
}

@media only screen and (min-width: 768px) {
	header { padding: 48px; }
	.about .divider { width: 50%; margin: 48px 25% 0; }
	ul.team li { max-width: 96%; }
	.services ul li { width: 192px; }
	.testimonials blockquote { margin: 48px 48px 24px; }
	.form { width: 70%; margin: 48px 15% 0; }
	.contact ul li { width: 48%; }
}

@media only screen and (min-width: 775px) {
	ul.team li { max-width: 90%; }
}

@media only screen and (min-width: 900px) {
	ul.team li { max-width: 75%; }
}

@media only screen and (min-width: 1024px) {
	.about .divider { width: 40%; margin: 48px 30% 0; }
	ul.team li { max-width: 65%; }
	.services ul li { width: 256px; }
	.testimonials blockquote { margin: 48px 96px 24px; }
}